Subject: Re: W-1 or O-1 ... Wish I knew

From: [email-masked] (Ron Hock)
Date: 7 Jun 1996 15:52:48 GMT

In article <[email-masked]>, [email-masked] says...
>
>I was hoping there might be a common denominator for tool steel 
>quenching. Like: "if in doubt, quench it in oil", or something....

Hope is a wonderful thing ;).

>
>Surely, other than having a known sample to compare it to, either water
>or oil quenching ought to work "universally", except maybe for A-1.

There are dozens of tool steels each with unique hardening specifications. 
Do not assume any degree of universality.

>
>So, if I quenched A-1 in oil, what would happen? If I quenched W-1 in
>oil, what would happen? I'm assuming here that, if in doubt 'slower is
>better '. Does that make sense?  

Not if you want it to work.

>Air cooling must be slower than 
>either liquid, but is oil a slower coolant than water?
>

If there were a common denominator we wouldn't need so many different types 
of tool steel. Much of the differentiation in alloys is there to make the 
steel perform differently in different heat treating methods and to thereby 
eliminate various problems such as warpage and distortion. The faster the 
quench rate the more stressful to the steel. (I've had pieces shatter when 
water-quenching.)

With water hardening steel, it is common for it to surface harden only, 
leaving a soft, ductile core (can be desirable with, say, chisels) because 
the quench rate necessary for complete hardening is difficult to achieve 
and the heat can't escape the center of the piece quickly enough. So certain 
alloying elements are added that slow the hardening rate (in the case of 
O-1, it is primarily manganese that is added for this purpose) such that oil 
(slower at removing heat) could be used and more thorough hardening achieved 
with less distortion. By adding even more stuff(a variety of exotic 
elements are used), air can be used as the quenchant with still less 
distortion, etc. If you quenched A-2 (I've never heard of A-1) in oil, it 
would harden quite well but you  would risk warpage and possible breakage by 
subjecting it to such stress. W-1 quenched in oil might not harden 
completely.

So if you don't know the alloy, you are SOL for confident hardening. You 
might win you might not. If you have a lot of it (leaf springs or 
lumber-mill saw blades or such) you can just start trying it out. Or you can 
spark it and compare to known metals to try and determine the alloy.

One of the best sources for tool steel info and heat-treat ins and outs is 
David Boye's book _Step by Step Knifemaking_ (Rodale). 
-- 
Ron Hock ([email-masked])
Hock Handmade Knives
http://www.mcn.org/a/rhock/hockhome.htm